=== debian/changelog ===
nipper-ng (0.11.10-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update watch file format to version 4.
  * Drop fields with obsolete URLs.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update d/watch to point to no available upstream
  * Don't install config file as executable
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 11 Jan 2023 10:20:25 -0600

nipper-ng (0.11.10-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2020 15:51:43 +0100

nipper-ng (0.11.10-1kali0) kali; urgency=low

  * Initial release (Closes: #0000238)

 -- Devon Kearns <dookie@kali.org>  Thu, 13 Jun 2013 14:42:19 -0600
