=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_installdirs
	install nipper $(CURDIR)/debian/nipper-ng/usr/bin/
	install -m0644 nipper.conf $(CURDIR)/debian/nipper-ng/etc/
